__version__ = '0.1.1'
__author__ = 'Enrico Bravin'
__author_email__ = 'Enrico.Bravin@cern.ch'
__description__ = 'Utilities for the PyGtk toolkit'
__url__ = 'https://gitlab.cern.ch/bi/python-tools/bi-pygtk-extra'
